Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Tree: 531e2533dd
Fetching contributors…

Cannot retrieve contributors at this time

70 lines (69 sloc) 2.285 kB
<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.4.2" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0
http://pear.php.net/dtd/tasks-1.0.xsd
http://pear.php.net/dtd/package-2.0
http://pear.php.net/dtd/package-2.0.xsd">
<name>PDO_FIREBIRD</name>
<channel>pecl.php.net</channel>
<summary>Firebird/InterBase 6 driver for PDO</summary>
<description>This extension provides a Firebird/InterBase driver for PDO. It supports
all versions of Firebird and InterBase versions 6 and up.
</description>
<lead>
<name>Ard Biesheuvel</name>
<user>abies</user>
<email>abies@php.net</email>
<active>yes</active>
</lead>
<date>2006-05-01</date>
<version>
<release>0.3</release>
<api>0.3</api>
</version>
<stability>
<release>beta</release>
<api>beta</api>
</stability>
<license uri="http://www.php.net/license">PHP</license>
<notes>To compile and run this module, you will need to have the main PDO module and Firebird&apos;s
or InterBase&apos;s client library installed on your system.
Hope it works!
</notes>
<contents>
<dir name="/">
<dir name="tests">
<file name="connect.phpt" role="test" />
<file name="ddl.phpt" role="test" />
<file name="execute.phpt" role="test" />
</dir> <!-- //tests -->
<file name="config.m4" role="src" />
<file name="config.w32" role="src" />
<file name="CREDITS" role="doc" />
<file name="firebird_driver.c" role="src" />
<file name="firebird_statement.c" role="src" />
<file name="pdo_firebird.c" role="src" />
<file name="php_pdo_firebird.h" role="src" />
<file name="php_pdo_firebird_int.h" role="src" />
</dir> <!-- / -->
</contents>
<dependencies>
<required>
<php>
<min>5.0.3</min>
</php>
<pearinstaller>
<min>1.4.0</min>
</pearinstaller>
<package>
<name>pdo</name>
<channel>pecl.php.net</channel>
<min>1.0.3</min>
<providesextension>PDO</providesextension>
</package>
</required>
</dependencies>
<providesextension>PDO_FIREBIRD</providesextension>
<extsrcrelease>
<configureoption name="with-pdo-firebird" prompt="dir" />
</extsrcrelease>
</package>
Jump to Line
Something went wrong with that request. Please try again.